{
    "errorNo": "2",
    "data": {
        "amount": "100",
        "code": "1531825221595",
        "probability": "0.3",
        "qty": "12",
        "name": "电饭锅",
        "type": "dweq",
        "desc": "adw"
    },
    "errorEnMsg": "今天抽奖次数已达上限EN",
    "errorMsg": "今天抽奖次数已达上限"
}